import router from './router'
import store from './store/index'

router.beforeEach((to, from, next) => {
  // if (to.name != 'home') {
  //   // chrome
  //   document.body.scrollTop = 0
  //   // firefox
  //   document.documentElement.scrollTop = 0
  //   // safari
  //   window.pageYOffset = 0
  // }

  // 监听path 确定navbar下标
  store.commit('app/SET_NAV_BAR', to)
  next()
})
